/*
Theme Name:     d2d_morrison
Description:    Child theme for the dusktodawn theme
Author:         Roberta Sutter
Template:       dusk-to-dawn
Version:        0.1.0
*/

@import url("../dusk-to-dawn/style.css");

/*
  Customizing parent theme defined CSS
*/

.entry-header, .page .entry-header, .no-results .entry-header{
	border-left:6px solid #062B63;
}
#site-title {
 background-image: url("../barb-logo_white.png");
  font-family: embeddedGoodfish, Arial, Helvetica, sans-serif;
}
#site-title a, #secondary a {
	color: #eeeae8;
}
/*
#access {
	border-top:1px solid #eeeae8;
	}
#access li {
	border-bottom:1px solid #eeeae8;
}
#input#s {
	border:1px solid #eeeae8;
}
*/

#super-super-wrapper {
	background:#ffffff;
}
#super-wrapper {
	background-image:none;
}
#wrapper {
	background-image:none;
}
#page {
	/*background-image:none;*/
	background: url("http://eatmytoronto.com/bmorrison/wordpress/wp-content/uploads/2014/09/cropped-roundpond.png") no-repeat top center;
}
/**/

#main,
#content {
	background:#F0F2F5;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 0 6px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 0 6px;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	font: 300 22px/18px Ubuntu, sans-serif;
	text-shadow: 1px 1px 0 rgba(255,255,255,1);
}
#content h1 {
	font-size:24px;
} 
#content h4 {
	font-size:20px;
	margin-top:40px;
	margin-bottom:20px;
}
div #primary_wrapper {
	background:#F0F2F5;
	float:right;
}
#primary, #secondary {
	background-color:#10302A;
}
media="all"
h1.widget-title, h1.menu-title {
	border-bottom:1px solid #1C8396;
}
.widget {
	margin: 0 0 25px 0;
}

/*---------------------------------
  Widget customization
---------------------------------*/
div#social_media {
	margin: -50px 0 30px 0;
}
div#social_media a {
	margin-right: 10px;
}


/*---------------------------------
  Content customization
---------------------------------*/

/*
  Secondary menu styles 
*/
div#secondary_top {
	position:relative;
	margin-bottom:40px;
}
div#secondary_top ul#menu {
	margin-bottom:8px;
}
div#secondary_top ul#menu {
	margin-left:0;
}
div#secondary_top ul#menu li {
	display:inline;
	background-color:#10302A;
	padding:10px; 
	margin:0 5px 0 0;
	color:white;
	font-size:12px;
}
div#secondary_top ul#menu li a{
	color:white;
}
div#secondary_top ul#menu li:hover {
	background:pink;
	background: #000000;
	cursor:pointer;
	text-decoration:underline;
}
div#secondary_top p {
	padding:0;
	margin:5px 0 5px 0;
}
div#secondary_top ul.inner {
	margin:0;
	padding:0;
	list-style-type:disc;
}
div#secondary_top ul.inner li {
	margin:0 0 0 40px;
	padding:3px;
	display:block;
	display:list-item;
	list-style-type:disc;
}
div#secondary_top ul.inner li {
	background:inherit;
}
/*
  Post styles
*/
span.byline {
	display:none;
}
/*
  Lightbox styles
*/
.lightbox {
}
.lightboxWrapper {
	width:100%;
	height:100%;
}
.lightboxContent {
	width:350px;
	position:absolute;
	top:45px;
	left:0;
	padding:25px;
	color:#ffffff;
	background-color:#10302A;   
	opacity: 0.90;
  filter: alpha(opacity=90); /* For IE8 and earlier */
	box-shadow: inset 0px 0px 10px 1px #ABABAB,3px 3px 3px 1px #6B6B6B;
	-webkit-box-shadow: inset 0px 0px 10px 1px #ABABAB,3px 3px 3px 1px #6B6B6B;
	-moz-box-shadow: inset 0px 0px 10px 1px #ABABAB,3px 3px 3px 1px #6B6B6B;
	-o-box-shadow: inset 0px 0px 10px 1px #ABABAB,3px 3px 3px 1px #6B6B6B;
}
.lightboxContent h2 {
	padding:15px 0 5px 0;
	margin:0;
	font-size:16px;
}

.lightboxClose {
	position:absolute;
	font-size:11px;
	line-height:13px;
	width:13px;
	right:7px;
	top:5px;
	font-weight:bold;
	border:2px solid #ffffff;
	text-align:center;
	cursor:pointer;
}

/* 
  Home page book styles
*/
#home_books {
	width:500px;
}
#home_books h4 {
	margin:0 0 5px 0;
	padding:0;
	font-size: 16px;
}
.home_book {
	margin-top:20px;
	clear:both;
}
.home_book .description {
	float:left;
	width:300px;
	margin: 0 10px 10px 0;
	font-size:.9em;
}
.home_book .description li {
	line-height:18px;
	margin-bottom:5px;
}

/*
  Individual book page styles
*/
#book_info .description {
	float:right;
	width:300px;
}
#blog_welcome {
	padding:20px;
}